b_1 = 95.7573635484
mu_c = 0.419653278142
A = 36.2052740446
shape = 4.06647546494
tau = 82.0471402093
Ter = 435.494844995
s_r = 164.105039346
Gsquare = 10.0360461182
ID = "Tarana_propersims_3"
best_statisic = 10.0360461182